.mypy_cache/
.pytest_cache/
_tmp/
apple/build/
apple/DerivedData/
backend/node_modules/
backend/ops/metal/
backend/hotpocket_backend/playground.py
backend/hotpocket_backend/secrets/docker/
backend/hotpocket_backend/settings/docker/
backend/hotpocket_backend/secrets/metal/
backend/hotpocket_backend/settings/metal/
backend/hotpocket_backend/static/
extension/node_modules/
extension/dist/
vendor/
.envrc*
